version: 0.16.0
files:
  - url: IPFS-Desktop-0.16.0-mac.zip
    sha512: hj3w0N2jeHej9/JRQsu4Of5HdFy/wqyD9sDkXGvK42jLSiXihrM4wokqPjELuvqVfW2zEUiQCkG5v7y4bPlFeg==
    size: 119112306
    blockMapSize: 125692
  - url: IPFS-Desktop-0.16.0.dmg
    sha512: rxe7yRlZO/pZfAgpNwPdWmcLQJJKgws+4FgoIh9MVPmpRccStxMnqtZS6lZ/3AWpr2gi5XaxMQaQUm+aedzL8g==
    size: 124708404
path: IPFS-Desktop-0.16.0-mac.zip
sha512: hj3w0N2jeHej9/JRQsu4Of5HdFy/wqyD9sDkXGvK42jLSiXihrM4wokqPjELuvqVfW2zEUiQCkG5v7y4bPlFeg==
releaseDate: '2021-06-23T16:49:18.718Z'
